package com.mobiuz.app.dev

import android.os.Bundle
import android.view.View
import androidx.lifecycle.ViewModelProvider
import com.mobiuz.app.R
import com.mobiuz.app.dev.network.model.Customer
import com.mobiuz.app.dev.ui.base.BaseFragment

class MotionFragment : BaseFragment(R.layout.home_motion) {
    private lateinit var mainViewModel: MainViewModel


    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        mainViewModel = ViewModelProvider(requireActivity())[MainViewModel::class.java]
    }

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)
        mainViewModel.isSwipeDrawer(false)
    }


    override fun setUpUI() {

    }

    override fun collects() {

    }
}